<?php
/*
  $Id: zones.php,v 1.4 2003/06/08 08:14:17 ramroz Exp $

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2003 osCommerce

  Publikowane na zasadach licencji GNU General Public License

  Tłumaczenie: Rafał Mróz ramroz@optimus.pl
  http://www.portalik.com

*/

define('HEADING_TITLE', 'Strefy');

define('TABLE_HEADING_COUNTRY_NAME', 'Kraj');
define('TABLE_HEADING_ZONE_NAME', 'Strefa');
define('TABLE_HEADING_ZONE_CODE', 'Kod');
define('TABLE_HEADING_ACTION', 'Działanie');

define('TEXT_INFO_EDIT_INTRO', 'Wprowadź niezbędne zmiany');
define('TEXT_INFO_ZONES_NAME', 'Nazwa Strefy:');
define('TEXT_INFO_ZONES_CODE', 'Kod Strefy:');
define('TEXT_INFO_COUNTRY_NAME', 'Kraj:');
define('TEXT_INFO_INSERT_INTRO', 'Wprowadź nową strefę i jej niezbędne dane');
define('TEXT_INFO_DELETE_INTRO', 'Czy na pewno chcesz usunąć tą strefę?');
define('TEXT_INFO_HEADING_NEW_ZONE', 'Nowa Strefa');
define('TEXT_INFO_HEADING_EDIT_ZONE', 'Edytuj Strefę');
define('TEXT_INFO_HEADING_DELETE_ZONE', 'Usuń Strefę');

?>
